### Method

# Clapper Queue select_next_item

#### Declaration [src]

    gboolean
    clapper_queue_select_next_item (
      ClapperQueue* queue
    )

#### Description [src]

Selects next `ClapperMediaItem` from `queue` for playback.

Note that this will try to select next item in the order of the queue, regardless of `ClapperQueueProgressionMode` set.

#### Return value

Type: `gboolean`

`TRUE` if there was another media item in queue, `FALSE` otherwise.